{
  "info": {
    "title": "Legend of the Crimson Hero - HD Remastered",
    "releaseDate": "2024-03-21",
    "shortdescription": "Let's go onto an adventure with Brave Liz, the Hero that will save us all",
    "releaseNumber": 5
  },
  "quests": [
    {
      "questTitle": "Legend of the Crimson Hero - HD Remastered",
      "description": "Sadly, nobody did any runs on this - now Liz is sad :(",
      "data": []
    }
  ]
}
